## python-bleach 1.2.2

=== requirements.txt ===
# These are the requirements to run the test suite.
nose==1.3.0
html5lib==0.9.5
