=== debian/changelog ===
python-bleach (1.2.2-1) unstable; urgency=low

  * Initial release (Closes: #686902)

 -- Per Andersson <avtobiff@gmail.com>  Sun, 09 Jun 2013 19:46:56 +0200
