=== debian/control ===
Source: python-bleach
Section: python
Priority: optional
Maintainer: Per Andersson <avtobiff@gmail.com>
Standards-Version: 3.9.4
Build-Depends:
 debhelper (>= 7.0.50~),
 python-all,
 python-setuptools
Homepage: http://github.com/jsocol/bleach/
Vcs-Git: git://anonscm.debian.org/collab-maint/python-bleach.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-bleach.git;a=summary

Package: python-bleach
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: whitelist-based HTML-sanitizing library
 Bleach is an HTML sanitizing library that escapes or strips markup and
 attributes based on a white list. Bleach can also linkify text safely,
 applying filters that Django's urlize filter cannot, and optionally setting
 rel attributes, even on links already in the text.
 .
 Bleach is intended for sanitizing text from untrusted sources. If you find
 yourself jumping through hoops to allow your site administrators to do lots of
 things, you're probably outside the use cases. Either trust those users, or
 don't.
 .
 Because it relies on html5lib, Bleach is as good as modern browsers at dealing
 with weird, quirky HTML fragments. And any of Bleach's methods will fix
 unbalanced or mis-nested tags.
