=== debian/watch ===
version=3
http://githubredir.debian.net/github/jsocol/bleach/ v(.*)\.tar\.gz
