## python-bleach 1.4

=== requirements.txt ===
six
html5lib>=0.999
# Requirements to run the test suite:
nose
flake8
