=== debian/changelog ===
python-bleach (1.4-1) unstable; urgency=low

  * New upstream release
    - License changed to Apache License 2.0
    - Add python*-six to Build-Dependends
  * Shipping both python2 and python3 packages
    - Add python3-html5lib to Build-Dependends
  * Running tests during build
    - Add python*-nose Build-Dependends
  * Packaging license changed to Apache License 2.0
  * Bumped Standards-Version to 3.9.5, no changes needed
  * Add common doc package
    - Binary packages suggests this package
    - Add python*-sphinx to Build-Depends

 -- Per Andersson <avtobiff@gmail.com>  Fri, 14 Feb 2014 00:59:20 +0100
