=== debian/control ===
--- 
+++ 
@@ -2,19 +2,34 @@
 Section: python
 Priority: optional
 Maintainer: Per Andersson <avtobiff@gmail.com>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Build-Depends:
- debhelper (>= 7.0.50~),
- python-all,
- python-setuptools
+ debhelper (>= 8),
+ dh-python,
+ python-docutils,
+ python3-all,
+ python3-nose,
+ python3-setuptools,
+ python3-sphinx (>= 1.0.7+dfsg-1~),
+ python-all (>= 2.6.6-3~),
+ python-nose,
+ python-setuptools,
+ python-sphinx (>= 1.0.7+dfsg-1~),
+ python3-html5lib,
+ python3-six,
+ python-html5lib,
+ python-six
 Homepage: http://github.com/jsocol/bleach/
 Vcs-Git: git://anonscm.debian.org/collab-maint/python-bleach.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-bleach.git;a=summary
+X-Python-Version: >= 2.6
+X-Python3-Version: >= 3.2
 
 Package: python-bleach
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}
-Description: whitelist-based HTML-sanitizing library
+Suggests: python-bleach-doc
+Description: whitelist-based HTML-sanitizing library (Python 2)
  Bleach is an HTML sanitizing library that escapes or strips markup and
  attributes based on a white list. Bleach can also linkify text safely,
  applying filters that Django's urlize filter cannot, and optionally setting
@@ -28,3 +43,47 @@
  Because it relies on html5lib, Bleach is as good as modern browsers at dealing
  with weird, quirky HTML fragments. And any of Bleach's methods will fix
  unbalanced or mis-nested tags.
+ .
+ This is the Python 2 version of the package.
+
+Package: python3-bleach
+Architecture: all
+Depends: ${misc:Depends}, ${python3:Depends}
+Suggests: python-bleach-doc
+Description: whitelist-based HTML-sanitizing library (Python 3)
+ Bleach is an HTML sanitizing library that escapes or strips markup and
+ attributes based on a white list. Bleach can also linkify text safely,
+ applying filters that Django's urlize filter cannot, and optionally setting
+ rel attributes, even on links already in the text.
+ .
+ Bleach is intended for sanitizing text from untrusted sources. If you find
+ yourself jumping through hoops to allow your site administrators to do lots of
+ things, you're probably outside the use cases. Either trust those users, or
+ don't.
+ .
+ Because it relies on html5lib, Bleach is as good as modern browsers at dealing
+ with weird, quirky HTML fragments. And any of Bleach's methods will fix
+ unbalanced or mis-nested tags.
+ .
+ This is the Python 3 version of the package.
+
+Package: python-bleach-doc
+Architecture: all
+Section: doc
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Description: whitelist-based HTML-sanitizing library (common documentation)
+ Bleach is an HTML sanitizing library that escapes or strips markup and
+ attributes based on a white list. Bleach can also linkify text safely,
+ applying filters that Django's urlize filter cannot, and optionally setting
+ rel attributes, even on links already in the text.
+ .
+ Bleach is intended for sanitizing text from untrusted sources. If you find
+ yourself jumping through hoops to allow your site administrators to do lots of
+ things, you're probably outside the use cases. Either trust those users, or
+ don't.
+ .
+ Because it relies on html5lib, Bleach is as good as modern browsers at dealing
+ with weird, quirky HTML fragments. And any of Bleach's methods will fix
+ unbalanced or mis-nested tags.
+ .
+ This is the common documentation package.
