## python-bleach 1.4.2

=== requirements.txt ===
ordereddict
six
html5lib>=0.999
# Requirements to run the test suite:
nose
flake8
