=== debian/changelog ===
python-bleach (1.4.2-1) unstable; urgency=low

  [ Per Andersson ]
  * Bump debhelper compat level to 9 (level 8 is required in Build-Depends).
  * Add extend-diff-ignore for egg.info in debian/source/options.
  * d/watch: Use github.com, githubredir is deprecated.
  * Use my @debian.org address.
  * Use HTTPS protocol for Homepage and Vcs-* fields.

  [ Christopher Baines ]
  * New upstream release.
    - Includes fix upstream fix for #798441 (Closes: #798441).
  * Up standards version to 3.9.6, no changes required.

 -- Per Andersson <avtobiff@debian.org>  Mon, 22 Feb 2016 20:38:36 +0100
