=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: python-bleach
 Section: python
 Priority: optional
-Maintainer: Per Andersson <avtobiff@gmail.com>
-Standards-Version: 3.9.5
+Maintainer: Per Andersson <avtobiff@debian.org>
+Uploaders: Christopher Baines <mail@cbaines.net>
+Standards-Version: 3.9.6
 Build-Depends:
  debhelper (>= 8),
  dh-python,
@@ -19,9 +20,9 @@
  python3-six,
  python-html5lib,
  python-six
-Homepage: http://github.com/jsocol/bleach/
-Vcs-Git: git://anonscm.debian.org/collab-maint/python-bleach.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-bleach.git;a=summary
+Homepage: https://github.com/jsocol/bleach/
+Vcs-Git: https://anonscm.debian.org/collab-maint/python-bleach.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/python-bleach.git;a=summary
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
