=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
export PYBUILD_NAME=bleach

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build -O--buildsystem=pybuild
	PYTHONPATH=. http_proxy='localhost' sphinx-build -N -bhtml docs/ build/html

override_dh_auto_test:
	nosetests
	nosetests3
