## python-bleach 2.0

=== requirements.txt ===
-e .

# Requirements to run the test suite:
pytest==3.0.6
pytest-wholenodeid
flake8==3.3.0
tox==2.4.1

# Requirements for building docs
Sphinx==1.5.2

# Requirements for updating package
twine==1.8.1
