=== debian/changelog ===
python-bleach (2.0-1) unstable; urgency=medium

  * New upstream release (Closes: #844943)
    - Update minimum htmlib5 version requirement
    - Update debian/copyright
    - Drop override of dh_auto_test and add pytest/3 and pytest/3-runner to
      build-depends so tests still run
    - Drop obsolete build-depends on python/3-nose
  * Agreed maintainer change to DPMT
    - Updated Vcs-* fields in debian/control

 -- Scott Kitterman <scott@kitterman.com>  Fri, 10 Mar 2017 14:08:47 -0500
