=== debian/control ===
--- 
+++ 
@@ -1,28 +1,32 @@
 Source: python-bleach
 Section: python
 Priority: optional
-Maintainer: Per Andersson <avtobiff@debian.org>
-Uploaders: Christopher Baines <mail@cbaines.net>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Scott Kitterman <scott@kitterman.com>, Per Andersson <avtobiff@debian.org>, Christopher Baines <mail@cbaines.net>
 Standards-Version: 3.9.6
 Build-Depends:
  debhelper (>= 8),
  dh-python,
+ python-pytest (>= 3.0.0~),
+ python3-pytest (>= 3.0.0~),
+ python-pytest-runner (>= 2.0~),
+ python3-pytest-runner (>= 2.0~),
+ python-pytest-runner (<< 3.0~),
+ python3-pytest-runner (<< 3.0~),
  python-docutils,
  python3-all,
- python3-nose,
  python3-setuptools,
  python3-sphinx (>= 1.0.7+dfsg-1~),
  python-all (>= 2.6.6-3~),
- python-nose,
  python-setuptools,
  python-sphinx (>= 1.0.7+dfsg-1~),
- python3-html5lib,
+ python3-html5lib (>= 0.999999999~),
  python3-six,
- python-html5lib,
+ python-html5lib (>= 0.999999999~),
  python-six
 Homepage: https://github.com/jsocol/bleach/
-Vcs-Git: https://anonscm.debian.org/collab-maint/python-bleach.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/python-bleach.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-bleach.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-bleach.git
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
