## python-bleach 2.1.2

=== debian/changelog ===
python-bleach (2.1.2-1) unstable; urgency=medium

  * New upstream release
  * Bump standards-version to 4.1.3 without further change
  * Bump minimum debhelper version to 9 to match compat

 -- Scott Kitterman <scott@kitterman.com>  Tue, 09 Jan 2018 23:32:15 -0500
