=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Scott Kitterman <scott@kitterman.com>, Per Andersson <avtobiff@debian.org>, Christopher Baines <mail@cbaines.net>
-Standards-Version: 3.9.6
+Standards-Version: 4.1.3
 Build-Depends:
- debhelper (>= 8),
+ debhelper (>= 9),
  dh-python,
  python-pytest (>= 3.0.0~),
  python3-pytest (>= 3.0.0~),
