=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,3 @@
 	dh_auto_build -O--buildsystem=pybuild
 	PYTHONPATH=. http_proxy='localhost' sphinx-build -N -bhtml docs/ build/html
 
-override_dh_auto_test:
-	nosetests
-	nosetests3
