=== debian/watch ===
version=3
https://github.com/jsocol/bleach/tags .*/v?(\d[\d\.]+)\.tar\.gz
