## python-bleach 2.1.3

=== debian/changelog ===
python-bleach (2.1.3-1) unstable; urgency=high

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Scott Kitterman ]
  * New upstream release (Closes: #892252)

 -- Scott Kitterman <scott@kitterman.com>  Wed, 07 Mar 2018 14:07:14 -0500
