=== debian/control ===
--- 
+++ 
@@ -25,8 +25,8 @@
  python-html5lib (>= 0.999999999~),
  python-six
 Homepage: https://github.com/jsocol/bleach/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-bleach.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-bleach.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-bleach.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-bleach
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
