## python-bleach 3.1.0

=== debian/changelog ===
python-bleach (3.1.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937614

 -- Sandro Tosi <morph@debian.org>  Wed, 13 Nov 2019 14:10:41 -0500

python-bleach (3.1.0-1) unstable; urgency=medium

  * New upstream release
    - Update patches
  * Set minimum python/python3-six version to >= 1.9~ in Build-Depends

 -- Scott Kitterman <scott@kitterman.com>  Tue, 15 Jan 2019 00:46:11 -0500

python-bleach (3.0.2-2) unstable; urgency=medium

  * python3-bleach Breaks python3-readme-renderer << 24.0
  * Mark python-bleach-doc Multi-Arch: foreign
  * Add debian/patches/remove-privacy-breach.patch to remove unnecessary
    external references in documentation

 -- Scott Kitterman <scott@kitterman.com>  Fri, 28 Dec 2018 03:31:53 -0500

python-bleach (3.0.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Scott Kitterman ]
  * Add missing depends on python/3-pkg-resources
  * Bump standards-version to 4.3.0 without further change
  * Add autopkgtest
  * New upstream release
    - Bump minimum html5lib versions to 1.0.1 and add
      debian/patches/no_vendored_html5lib.patch so we use the system
      python/3-html5lib
    - Manually add python/3-html5lib to depends
    - Add vendored htmllib license/copyright information to debian/copyright

 -- Scott Kitterman <scott@kitterman.com>  Mon, 24 Dec 2018 18:45:57 -0500
