## python-bleach 3.1.1

=== debian/changelog ===
python-bleach (3.1.1-1) unstable; urgency=high

  * New upstream security release (Closes: #951907)
  * Temporarily disable tests due to #945522 in order to get this security
    update published

 -- Scott Kitterman <scott@kitterman.com>  Sat, 22 Feb 2020 18:21:10 -0500
