## python-bleach 3.1.2

=== debian/changelog ===
python-bleach (3.1.2-0+deb10u2) buster-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * sanitizer: escape HTML comments (CVE-2021-23980) (Closes: #986251)
  * tests: add tests for more eject tags for GHSA-vv2x-vrpj-qqpq

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 15 Apr 2021 20:57:08 +0200

python-bleach (3.1.2-0+deb10u1) buster-security; urgency=high

  * New upstream security release (Closes: #954236)
    - Addresses CVE-2020-6816

 -- Scott Kitterman <scott@kitterman.com>  Thu, 19 Mar 2020 00:14:11 -0400

python-bleach (3.1.1-0+deb10u1) buster-security; urgency=high

  * New upstream security release (Closes: #951907)
    - Addresses CVE-2020-6802

 -- Scott Kitterman <scott@kitterman.com>  Thu, 27 Feb 2020 05:53:52 -0500
