=== debian/changelog ===
python-bleach (3.2.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * sanitizer: escape HTML comments (CVE-2021-23980) (Closes: #986251)
  * tests: add tests for more eject tags for GHSA-vv2x-vrpj-qqpq

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 03 Apr 2021 17:17:55 +0200

python-bleach (3.2.1-2) unstable; urgency=medium

  * Team upload.

  [ Dmitry Shachnev ]
  * Add "set -e" to the autopkgtest, to make it fail if tests fail for one
    of supported Python versions.

  [ Lee Garrett ]
  * Fix FTBFS with python3.9 (Closes: #973096)

  [ Mattia Rizzolo ]
  * Bump Standards-Version to 4.5.1, no changes needed.
  * Bump watchfile version to 4.
  * Bump debhelper compat version to 13.
    + d/rules: Use execute_after_* instead of override_*.
  * Set Rules-Requires-Root:no.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 18 Jan 2021 07:30:51 +0100

python-bleach (3.2.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * New upstream release; Closes: #966985
  * debian/patches/0002-no_vendored_html5lib.patch
    - refresh patch

 -- Sandro Tosi <morph@debian.org>  Thu, 24 Sep 2020 22:31:21 -0400

python-bleach (3.1.5-2) unstable; urgency=medium

  * Restore missing Depends on python3-html5lib

 -- Scott Kitterman <scott@kitterman.com>  Thu, 30 Apr 2020 09:22:40 -0400

python-bleach (3.1.5-1) unstable; urgency=medium

  * New upstream release
  * Update Build-Depends and, indirectly, Depends: python3-packaging required
    now instead of python3-pkg-resources
  * Bump standards-version to 4.5.0 without further change
  * Update debhelper-compat from 9 (deprecated) to 12
  * Update debian/rules to remove vendored html5lib from the binary package
    - It was never used and we shouldn't ship it
  * Update debian/patches/0002-no_vendored_html5lib.patch to also address
    tests/test_clean.py

 -- Scott Kitterman <scott@kitterman.com>  Wed, 29 Apr 2020 23:30:38 -0400

python-bleach (3.1.4-1) unstable; urgency=high

  * New upstream security release (CVE-2020-6817) (Closes: #955388)

 -- Scott Kitterman <scott@kitterman.com>  Mon, 30 Mar 2020 19:48:37 -0400

python-bleach (3.1.3-1) unstable; urgency=medium

  * Tests re-enabled now the python3.7/3.8 have reverted the problematic
    change
  * New upstream security release (Closes: #954236)

 -- Scott Kitterman <scott@kitterman.com>  Thu, 19 Mar 2020 00:04:59 -0400
