=== debian/control ===
--- 
+++ 
@@ -1,28 +1,30 @@
 Source: python-bleach
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Scott Kitterman <scott@kitterman.com>, Per Andersson <avtobiff@debian.org>, Christopher Baines <mail@cbaines.net>
-Standards-Version: 4.4.1
 Build-Depends:
- debhelper-compat (= 9),
+ debhelper-compat (= 13),
  dh-python,
  python3-pytest (>= 3.0.0~),
  python3-pytest-runner (>= 2.0~),
  python3-pytest-runner (<< 3.0~),
  python3-docutils,
  python3-all,
+ python3-packaging,
  python3-setuptools,
  python3-sphinx (>= 1.0.7+dfsg-1~),
  python3-html5lib (>= 1.0.1~),
  python3-six (>= 1.9~),
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: https://github.com/jsocol/bleach/
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-bleach.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-bleach
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-bleach.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-bleach
 
 Package: python3-bleach
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-pkg-resources, python3-html5lib (>= 1.0.1~)
+Depends: ${misc:Depends}, ${python3:Depends}, python3-html5lib (>= 1.0.1~)
 Breaks: python3-readme-renderer (<<24.0)
 Suggests: python-bleach-doc
 Description: whitelist-based HTML-sanitizing library (Python 3)
