=== debian/watch ===
version=4
https://github.com/jsocol/bleach/tags .*/v?(\d[\d\.]+)\.tar\.gz
