## python-bleach 4.1.0

=== debian/changelog ===
python-bleach (4.1.0-1) unstable; urgency=medium

  * Team upload.

  [ Gordon Ball ]
  * Update homepage, copyright, watch URLs to github.com/mozilla/bleach
  * New upstream version 4.1.0
  * Refresh patches
  * Add PSF license for vendored python 3.6 urllib.parse
  * Ensure autopkgtest uses the installed library rather than the copy in the
    source package.

 -- Gordon Ball <gordon@chronitis.net>  Sat, 09 Oct 2021 21:29:30 +0000
