=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  python3-six (>= 1.9~),
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
-Homepage: https://github.com/jsocol/bleach/
+Homepage: https://github.com/mozilla/bleach/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-bleach.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-bleach
