=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,5 @@
 
 execute_after_dh_auto_install:
 	# Don't ship the vendored html5lib in the binary, not used
-	rm -rf $(CURDIR)/debian/python3-bleach/usr/lib/python3.*/dist-packages/bleach/_vendor
+	rm -rf $(CURDIR)/debian/python3-bleach/usr/lib/python3.*/dist-packages/bleach/_vendor/html5lib*
+	rm -rf $(CURDIR)/debian/python3-bleach/usr/lib/python3.*/dist-packages/bleach/_vendor/vendor*
