## python-bleach 5.0.0

=== debian/changelog ===
python-bleach (5.0.0-1) unstable; urgency=medium

  * Team upload.
  * d/gbp.conf: Extend with some more defaults
  * New upstream version 5.0.0
  * Rebuild patch queue from patch-queue branch
    Refresh and rename existing packages.
  * d/{tests/}control: Running wrap-and-sort -ast
    No modifications, only sorting the content by wrap-and-sort.
  * d/u/metadata: Adding some basic metadata
  * d/control: Sort binary packages alphabetical
  * d/control: Split of B-D into additional B-D-I
  * d/control: Increase Standards-Version to 4.6.1
    No further modifications needed.
  * d/rules: Remove README.rst from packages site
  * autopkgtest: Rework and extend testing stuff

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 22 Jun 2022 21:13:23 +0200

python-bleach (4.1.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-html5lib,
      python3-pytest, python3-pytest-runner, python3-six and python3-sphinx.
    + python3-bleach: Drop versioned constraint on python3-html5lib in Depends.
    + python3-bleach: Drop versioned constraint on python3-readme-renderer in
      Breaks.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 20:45:47 +0100
