## python-bleach 5.0.1

=== debian/changelog ===
python-bleach (5.0.1-2) unstable; urgency=medium

  * Team upload.

  [ Scott Kitterman ]
  * Remove myself from uploaders

  [ Debian Janitor ]
  * Set upstream metadata fields: Contact.
  * Update standards version to 4.6.2, no changes needed.

  [ Colin Watson ]
  * Recommend python3-tinycss2 (closes: #1024833).

 -- Colin Watson <cjwatson@debian.org>  Mon, 09 Jan 2023 10:55:59 +0000

python-bleach (5.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.0.1
  * d/control: Clean up and add BuildProfileSpec data
  * d/rules: Use dh_sphinxdoc for documentation build
  * d/copyright: Update year data
  * d/u/metadata: Add entry for Security-Contact

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 11 Dec 2022 12:21:57 +0100
