=== debian/control ===
--- 
+++ 
@@ -3,24 +3,22 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
- Scott Kitterman <scott@kitterman.com>,
  Per Andersson <avtobiff@debian.org>,
  Christopher Baines <mail@cbaines.net>,
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc,
  python3-all,
 Build-Depends-Indep:
- dh-python,
+ python-tinycss2-doc <!nodoc>,
  python3-docutils,
- python3-html5lib,
+ python3-html5lib <!nocheck !nodoc>,
  python3-packaging,
- python3-pytest,
- python3-pytest-runner,
- python3-pytest-runner (<< 3.0~),
+ python3-pytest <!nocheck>,
  python3-setuptools,
- python3-six,
- python3-sphinx,
-Standards-Version: 4.6.1
+ python3-sphinx <!nodoc>,
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/mozilla/bleach/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-bleach.git
@@ -56,6 +54,8 @@
  python3-html5lib,
  ${misc:Depends},
  ${python3:Depends},
+Recommends:
+ python3-tinycss2,
 Suggests:
  python-bleach-doc,
 Description: whitelist-based HTML-sanitizing library (Python 3)
