=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,23 @@
 #!/usr/bin/make -f
+# -*- makefile -*-
+
 #export DH_VERBOSE=1
+
+include /usr/share/dpkg/pkg-info.mk
+
+BUILD_DATE  = $(shell LC_ALL=C date -u "+%d %B %Y" -d "@$(SOURCE_DATE_EPOCH)")
+SPHINXOPTS := -E -N -D html_last_updated_fmt="$(BUILD_DATE)"
+
 export PYBUILD_NAME=bleach
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
-execute_after_dh_auto_build:
-	PYTHONPATH=. http_proxy='localhost' python3 -m sphinx -N -bhtml docs/ build/html
+override_dh_sphinxdoc:
+ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
+	PYTHONPATH=src python3 -m sphinx -b html $(SPHINXOPTS) docs $(CURDIR)/debian/python-bleach-doc/usr/share/doc/python-bleach-doc/html
+	dh_sphinxdoc
+endif
 
 execute_after_dh_auto_install:
 	# Don't ship the vendored html5lib in the binary, not used
