=== debian/tests/control ===
Tests: upstream-tests
Depends:
 python3-all,
 python3-html5lib,
 python3-pytest,
 python3-pytest-runner,
 python3-setuptools,
 python3-six,
 @,
Restrictions: allow-stderr
