## python-bleach 6.0.0

=== debian/changelog ===
python-bleach (6.0.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 21 Jun 2023 19:18:15 +0200

python-bleach (6.0.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 6.0.0
  * Rebuild patch queue from patch-queue branch
    Modified patch:
    Don-t-vendor-the-included-html5lib.patch
  * d/control: Fix BuildProfileSpecs syntax
  * d/copyright: Update years data of contributors

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 26 May 2023 15:26:17 +0200
