=== debian/changelog ===
python-bleach (6.1.0-2) unstable; urgency=medium

  * Team upload.
  * Drop explicit dependency on python3-six, this will be pulled-in
    by python3-html5lib as long as needed. (Closes: #1039010)

 -- Alexandre Detiste <tchet@debian.org>  Tue, 02 Jan 2024 01:24:47 +0100

python-bleach (6.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 6.1.0
  * Rebuild patch queue from patch-queue branch
    Modified patch:
    Privacy-Don-t-link-to-external-resources.patch

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 21 Oct 2023 19:25:20 +0200
