=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Build-Depends-Indep:
  python-tinycss2-doc <!nodoc>,
  python3-docutils,
- python3-html5lib <!nocheck !nodoc>,
+ python3-html5lib <!nocheck> <!nodoc>,
  python3-packaging,
  python3-pytest <!nocheck>,
  python3-setuptools,
