=== debian/tests/control ===
--- 
+++ 
@@ -5,6 +5,5 @@
  python3-pytest,
  python3-pytest-runner,
  python3-setuptools,
- python3-six,
  @,
 Restrictions: allow-stderr
