## python-bleach 6.2.0

=== Makefile ===
--- 
+++ 
@@ -16,7 +16,7 @@
 
 .PHONY: lint
 lint:  ## Lint files
-	black --target-version=py37 --exclude=_vendor setup.py bleach/ tests/ tests_website/
+	tox exec -e py39-format-check -- black --target-version=py39 --exclude=_vendor setup.py bleach/ tests/ tests_website/
 	tox -e py39-lint
 	tox -e py39-format-check
