=== debian/changelog ===
python-bleach (6.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Wed, 30 Oct 2024 18:47:23 +0000
