=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
  dh-sequence-sphinxdoc,
  python3-all,
 Build-Depends-Indep:
+ pybuild-plugin-pyproject,
  python-tinycss2-doc <!nodoc>,
  python3-docutils,
  python3-html5lib <!nocheck> <!nodoc>,
