=== debian/watch ===
version=4
https://github.com/mozilla/bleach/tags .*/v?(\d[\d\.]+)\.tar\.gz
