## python-bleach 6.3.0

=== debian/changelog ===
python-bleach (6.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Wed, 26 Nov 2025 14:36:47 +0000
