=== debian/control ===
--- 
+++ 
@@ -19,8 +19,7 @@
  python3-pytest <!nocheck>,
  python3-setuptools,
  python3-sphinx <!nodoc>,
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://github.com/mozilla/bleach/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-bleach.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-bleach
